Bug 756053

Summary: [abrt] kernel: WARNING: at arch/x86/kernel/apm_32.c:908 apm_cpu_idle+0x42/0x251()
Product: [Fedora] Fedora Reporter: Chuck Ebbert <cebbert>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: gansalmon, itamar, jonathan, kernel-maint, lonicerae, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:c6cf1a64cfc8ec2f01ae8787216e5e351791dca3
Fixed In Version: kernel-2.6.41.4-1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 753776 Environment:
Last Closed: 2011-12-10 19:51:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 753776    
Bug Blocks:    

Description Chuck Ebbert 2011-11-22 15:45:01 UTC
+++ This bug was initially created as a clone of Bug #753776 +++

libreport version: 2.0.6
abrt_version:   2.0.4.981
cmdline:        initrd=initrd0.img root=live:LABEL=PENDRIVE rootfstype=auto ro liveimg quiet  rhgb rd_NO_LUKS rd_NO_MD rd_NO_DM   BOOT_IMAGE=vmlinuz0 
comment:        abrt-gui shown after livecd login
event_log:      2011-11-14-16:21:31* (exited with 9)
kernel:         undefined
reason:         WARNING: at arch/x86/kernel/apm_32.c:908 apm_cpu_idle+0x42/0x251()
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Mon Nov 14 16:18:09 2011

backtrace:
:WARNING: at arch/x86/kernel/apm_32.c:908 apm_cpu_idle+0x42/0x251()
:deprecated apm_cpu_idle will be deleted in 2012
:Modules linked in:
:Pid: 0, comm: swapper Not tainted 3.1.0-7.fc16.i686 #1
:Call Trace:
: [<c043c959>] warn_slowpath_common+0x7c/0x91
: [<c041703d>] ? apm_cpu_idle+0x42/0x251
: [<c041703d>] ? apm_cpu_idle+0x42/0x251
: [<c043c9f9>] warn_slowpath_fmt+0x33/0x35
: [<c041703d>] apm_cpu_idle+0x42/0x251
: [<c0401f91>] cpu_idle+0x97/0xb1
: [<c07f32d9>] rest_init+0x5d/0x5f
: [<c0ab978a>] start_kernel+0x34d/0x353
: [<c0ab91c6>] ? loglevel+0x2b/0x2b
: [<c0ab90a9>] i386_start_kernel+0xa9/0xaf

--- Additional comment from lonicerae@gmail.com on 2011-11-14 08:58:03 EST ---

Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
livecd login

--- Additional comment from jwboyer@redhat.com on 2011-11-14 14:28:44 EST ---

This is just a warning.  It really shouldn't generate a bug from abrt, so we've quieted it a bit in F15-rawhide.

Comment 1 Fedora Update System 2011-11-22 16:20:00 UTC
kernel-2.6.41.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.2-1.fc15

Comment 2 Fedora Update System 2011-11-23 00:54:12 UTC
Package kernel-2.6.41.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.41.2-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16243/kernel-2.6.41.2-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-11-29 13:51:26 UTC
kernel-2.6.41.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.4-1.fc15

Comment 4 Fedora Update System 2011-11-30 02:02:58 UTC
Package kernel-2.6.41.4-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.41.4-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16621/kernel-2.6.41.4-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-12-10 19:51:02 UTC
kernel-2.6.41.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.